/**
 * Base Elements
 */
body {
  font-family: "Avenir LT W01_65 Medium1475532", Arial, sans-serif;
  font-size: 16px;
  line-height: 24px;
  color: #333;
  background: #fff;
  box-sizing: border-box;
  margin: 0;
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale; }

*, *:before, *:after {
  box-sizing: inherit; }

::selection {
  background: #ce0d1c;
  color: #fff; }

h1, h2, h3, h4, strong {
  font-family: "Avenir LT W01_85 Heavy1475544", Arial, sans-serif, Arial, sans-serif; }

h1 {
  font-size: 46px;
  line-height: 1;
  margin-top: 0; }

h2 {
  font-size: 34px;
  line-height: 1.2;
  margin-top: 0;
  margin-bottom: 20px; }

h3 {
  font-size: 22px;
  line-height: 1.2;
  margin-bottom: 20px;
  margin-top: 0; }

h4 {
  font-size: 18px;
  line-height: 1.3;
  margin: 0 0 15px; }

p {
  margin: 0 0 30px; }

.lead {
  font-size: 18px;
  line-height: 28px; }

a {
  color: #ce0d1c;
  text-decoration: none; }

a:hover {
  color: #f23544; }

.content-wrap {
  margin-bottom: 40px;
  clear: both; }
  .content-wrap p:last-child {
    padding-bottom: 0; }

ul, ol {
  margin: 0 0 40px;
  padding: 0 0 0 20px; }

ul ul {
  list-style: circle; }

img {
  max-width: 100%;
  height: auto; }

.caps {
  text-transform: uppercase; }

abbr {
  background: #fcf9bc;
  cursor: help;
  text-decoration: none !important; }

/**
 * Global Classes
 */
.container {
  width: 100%;
  max-width: 1200px;
  padding: 0 20px;
  margin: 0 auto; }

.float-right {
  float: right; }

.float-left {
  float: left; }

.text-right {
  text-align: right; }

.text-left {
  text-align: left; }

.text-center {
  text-align: center; }

.container:after,
.group:after,
.row:after {
  content: "";
  display: table;
  clear: both; }

.caption {
  display: block;
  margin-bottom: 20px;
  font-size: 14px; }

.full {
  width: 100%; }

.hide {
  display: none !important; }

.red {
  color: #d1132a; }

.bottom {
  margin-bottom: 0;
  padding-bottom: 0; }

.clear {
  clear: both; }

/**
 * Universal elements
 */
.page-title {
  margin-bottom: 25px;
  clear: both; }

.page-title + hr, h2 + hr {
  margin: 0 0 40px;
  width: 40px;
  height: 2px;
  border: none;
  background: #ce0d1c;
  display: block;
  clear: both;
  text-align: left; }

.post .content hr {
  border: 0;
  height: 1px;
  background-color: #f4f5f5;
  margin-bottom: 25px; }

.has-overlay {
  position: relative; }
  .has-overlay .container, .has-overlay .content {
    position: relative;
    z-index: 11; }

.overlay {
  width: 100%;
  height: 100%;
  position: absolute;
  -ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=80)";
  filter: alpha(opacity=80);
  opacity: 0.8;
  z-index: 10;
  top: 0;
  left: 0; }

.overlay.black {
  background: #333333; }

.overlay.gray {
  background: #a7a7aa; }

.overlay.blue {
  background: #7ea7cc; }

.overlay.purple {
  background: #9492c8; }

.overlay.green {
  background: #2cac87; }

.overlay.orange {
  background: #e15b1f; }

/*** Wordpress Image Classes ***/
.alignleft {
  float: left;
  margin: 0 20px 20px 0; }

.alignright {
  float: right;
  margin: 0 0 20px 20px; }

.aligncenter {
  display: block;
  margin: 0 auto 20px; }

/*** Videos ***/
.brightcove-container {
  max-width: 800px;
  width: 100%;
  padding: 0 20px;
  margin: 0 auto; }

.video-wrapper {
  margin: 0 auto 20px;
  position: relative;
  width: 100%;
  height: 0;
  padding-bottom: 56.25%; }
  .video-wrapper iframe, .video-wrapper .video-js, .video-wrapper .bc-player-default_default {
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%; }

@media screen and (max-width: 1023px) {
  h1 {
    font-size: 40px; }
  h2 {
    font-size: 30px; } }

@media screen and (max-width: 640px) {
  h1 {
    font-size: 34px; }
  h2 {
    font-size: 26px; }
  .page-title {
    margin-bottom: 20px;
    width: 88%; }
  .page-title + hr {
    margin: 0 0 20px; }
  .content-wrap img {
    width: 100%; } }

@supports (display: flex) {
  .site {
    display: flex;
    min-height: 100vh;
    flex-direction: column; }
  .site > main {
    flex: 1; } }

main > section.part {
  padding: 60px 0; }

/*** Imports ***/
.navbar {
  background: #e4e4e4;
  overflow: hidden;
  padding: 10px 20px; }

.navbar .brand {
  float: left;
  display: block; }
  .navbar .brand a {
    display: block;
    width: 100px;
    height: 66px;
    text-indent: -9999px;
    background-image: url(img/logo.svg);
    background-color: #e4e4e4;
    background-position: center center;
    background-repeat: no-repeat;
    background-size: cover; }

.navbar nav {
  padding: 15px 0;
  float: right; }
  .navbar nav ul {
    list-style: none;
    margin: 0;
    padding: 0; }
  .navbar nav li, .navbar nav a {
    display: inline-block; }
  .navbar nav a {
    text-transform: uppercase;
    font-family: "Avenir LT W01_85 Heavy1475544", Arial, sans-serif;
    padding: 12px 15px;
    color: #333333;
    font-size: 14px;
    line-height: 1;
    position: relative;
    z-index: 1;
    transition: color 0.15s 0.05s ease; }
    .navbar nav a:after {
      content: '';
      display: block;
      position: absolute;
      bottom: 0;
      left: 0;
      width: 100%;
      height: 2px;
      background: #a7a7aa;
      transition: all 0.2s ease;
      z-index: -1; }
  .navbar nav li + li a {
    margin-left: 20px; }
  .navbar nav a:hover {
    color: #fff; }
    .navbar nav a:hover:after {
      background: #a7a7aa;
      height: 100%;
      bottom: 0; }
  .navbar nav li.current_page_item a {
    color: #fff; }
    .navbar nav li.current_page_item a:after {
      background: #ce0d1c;
      height: 100%;
      bottom: 0; }

.navbar .actions {
  float: right;
  padding: 15px 0;
  margin-left: 30px; }
  .navbar .actions .util {
    background-color: #a7a7aa;
    background-position: center center;
    background-repeat: no-repeat;
    width: 38px;
    height: 38px;
    float: left;
    padding: 8px 0;
    display: block;
    text-indent: -9999px; }
    .navbar .actions .util:hover, .navbar .actions .util.open {
      background-color: #333333; }
  .navbar .actions .util + .util {
    margin-left: 10px; }
  .navbar .actions .search {
    background-image: url(img/icn/icn-search.svg);
    background-size: 20px 20px; }
  .navbar .actions .menu-toggle {
    display: none;
    background-image: url(img/icn/icn-menu.svg);
    background-size: 20px 20px;
    position: relative; }
    .navbar .actions .menu-toggle:after {
      content: '';
      display: block;
      width: 100%;
      height: 0;
      left: 0;
      top: 100%;
      position: absolute;
      background: #333333;
      transition: height 0.1s ease; }
    .navbar .actions .menu-toggle.open:after {
      height: 24px; }

@media screen and (max-width: 767px) {
  .navbar {
    padding: 0 20px; }
  .navbar .brand {
    margin: 10px 0; }
  .navbar nav {
    width: calc(100% + 40px);
    margin-left: -20px;
    max-height: 0;
    overflow: hidden;
    transition: max-height 0.2s 0.1s ease;
    float: none;
    clear: both;
    background: #333333;
    padding: 0; }
    .navbar nav li, .navbar nav a {
      display: block; }
    .navbar nav a {
      color: #fff; }
      .navbar nav a:after {
        height: 0; }
    .navbar nav li + li a {
      margin: 0; }
    .navbar nav li.current_page_item a:after {
      background: #000; }
  .navbar .actions {
    padding: 24px 0; }
    .navbar .actions .menu-toggle {
      display: block; } }

.site-footer {
  background: #e4e4e4;
  padding: 40px 0;
  overflow: hidden; }
  .site-footer .credits {
    float: left;
    margin-bottom: 20px; }
  .site-footer .version {
    float: right;
    margin-left: 10px; }
  .site-footer nav {
    float: none;
    clear: both; }
    .site-footer nav ul {
      list-style: none;
      padding: 0; }
    .site-footer nav li {
      float: none;
      margin: 0 0 5px; }
    .site-footer nav a {
      color: #ce0d1c; }
  .site-footer nav li:first-of-type {
    list-style: none;
    margin-left: 0; }

.btn {
  background-color: #91a060;
  transition: all 0.15s ease;
  color: #fff;
  font-family: "Avenir LT W01_65 Medium1475532", Arial, sans-serif;
  text-decoration: none;
  text-transform: uppercase;
  border-radius: 3px;
  padding: 5px 15px 5px 15px;
  display: inline-block;
  cursor: pointer;
  border: none;
  font-size: .9em;
  line-height: 22px;
  outline: none; }
  .btn:hover {
    color: #fff;
    background: #9caa70; }
  .btn.gray {
    background: #a7a7aa; }
  .btn.gray:hover {
    background: #b4b4b7; }

.btn.btn-red {
  background-color: #ce0d1c; }
  .btn.btn-red:hover {
    background-color: #dc0e1e; }

.btn-full {
  width: 100%;
  text-align: center; }

.btn.disabled {
  cursor: default; }

.btn span {
  display: inline-block;
  position: relative;
  line-height: 19px;
  padding-left: 27px; }
  .btn span:before {
    content: '';
    display: inline-block;
    position: absolute;
    top: -1px;
    left: 0;
    background-color: #637732;
    width: 20px;
    height: 20px;
    border-radius: 50%; }

.btn .regular {
  display: flex;
  align-items: center;
  line-height: 1; }
  .btn .regular:before {
    content: '';
    display: block;
    width: 20px;
    height: 20px;
    border-radius: 50%;
    margin-right: 7px;
    margin-top: -2px;
    background-color: #6193c0;
    background-size: 8px 8px;
    background-position: center center;
    background-repeat: no-repeat; }

.btn.btn-green span:before {
  background-color: #7a8750; }

.btn.btn-red span:before {
  background-color: #a80b17; }

.btn.btn-icn-check span:before, .btn.btn-action.btn-icn-check {
  background-image: url("../cook-group/img/icn/icn-check.svg"); }

.btn.btn-icn-close span:before, .btn.btn-action.btn-icn-close {
  background-image: url("../cook-group/img/icn/icn-close.svg"); }

.wpcf7-submit.btn {
  background-image: url(img/cf7-icn-chevron-right.svg);
  background-position: 10px center;
  background-repeat: no-repeat;
  background-size: 20px 20px;
  padding-left: 40px; }

.btn.gray span:before {
  background-color: #8d8d91; }

.btn.icn-chevron-right span:before {
  background-image: url(img/icn/icn-chevron-right.svg);
  background-position: 7px 6px;
  background-repeat: no-repeat;
  background-size: 8px 8px; }

.btn.icn-chevron-left span:before {
  background-image: url(img/icn/icn-chevron-left.svg);
  background-position: 6px 6px;
  background-repeat: no-repeat;
  background-size: 8px 8px; }

.btn.icn-chevron-down span:before {
  background-image: url(img/icn/icn-chevron-down.svg);
  background-position: 6px 6px;
  background-repeat: no-repeat;
  background-size: 8px 8px; }

.btn.icn-arrow-right span:before {
  background-image: url(img/icn/icn-arrow-right.svg);
  background-position: 6px 6px;
  background-repeat: no-repeat;
  background-size: 8px 8px; }

.btn.icn-arrow-left span:before {
  background-image: url(img/icn/icn-arrow-left.svg);
  background-position: 6px 6px;
  background-repeat: no-repeat;
  background-size: 8px 8px; }

.btn.icn-search span:before {
  background-image: url(img/icn/icn-search.svg);
  background-position: 6px 6px;
  background-repeat: no-repeat;
  background-size: 8px 8px; }

.search-pagination .btn.icn-arrow-left span:before, .search-pagination .btn.icn-arrow-right span:before {
  display: none; }

.search-pagination .btn.icn-arrow-left, .search-pagination .btn.icn-arrow-right {
  padding: 6px 15px; }
  .search-pagination .btn.icn-arrow-left.gray span, .search-pagination .btn.icn-arrow-right.gray span {
    background-color: #8d8d91; }

.search-pagination .btn.icn-arrow-left span, .search-pagination .btn.icn-arrow-right span {
  background-position: center center;
  background-repeat: no-repeat;
  background-size: 8px 8px;
  background-color: #637732;
  width: 20px;
  height: 20px;
  border-radius: 50%;
  display: block;
  text-indent: -9999px;
  padding-left: 0; }

.search-pagination .btn.icn-arrow-right span {
  background-image: url(img/icn/icn-arrow-right.svg); }

.search-pagination .btn.icn-arrow-left span {
  background-image: url(img/icn/icn-arrow-left.svg); }

.btn.post-green,
.btn.post-gray {
  background-size: 20px 20px;
  padding-left: 40px;
  background-position: 10px center;
  background-repeat: no-repeat; }

.btn.post-green {
  background-image: url(img/icn/green_chevron.svg); }

.btn.post-gray {
  background-color: #c4c5c5;
  background-image: url(img/icn/gray_chevron.svg); }
  .btn.post-gray:hover {
    background-color: #e4e4e4; }

.tag {
  display: inline-block;
  line-height: 1;
  color: #fff;
  padding: 5px 10px; }

.tag.tag-red {
  background: #ce0d1c; }
  .tag.tag-red:hover {
    color: #fff;
    background: #f11d2e; }

.tag.tag-blue {
  background: #7ea7cc; }
  .tag.tag-blue:hover {
    color: #fff;
    background: #a3c0da; }

.field {
  margin-bottom: 20px; }
  .field br {
    display: none; }
  .field label {
    clear: both;
    display: block;
    margin-bottom: 3px;
    text-transform: uppercase;
    font-size: 14px; }
    .field label.red {
      color: #d1132a; }
    .field label.placeholder {
      display: none; }
  .field.required label:after {
    content: ' *';
    color: #ce0d1c;
    display: inline-block; }

.field.half {
  width: calc(50% - 10px);
  float: left; }

.field.half + .field.half {
  margin-left: 20px; }

input[type="text"],
input[type="email"],
input[type="search"],
input[type="tel"],
input[type="url"],
textarea {
  font-size: 14px;
  font-family: "Avenir LT W01_45 Book1475508", Arial, sans-serif;
  color: #333;
  width: 100%;
  background: #fff;
  border-radius: 3px;
  border: none;
  appearance: none; }
  input[type="text"]:focus,
  input[type="email"]:focus,
  input[type="search"]:focus,
  input[type="tel"]:focus,
  input[type="url"]:focus,
  textarea:focus {
    outline: none;
    box-shadow: 0px 0px 0px 2px #91a060 inset; }

input[type="text"],
input[type="email"],
input[type="search"],
input[type="tel"],
input[type="url"],
textarea {
  padding: 5px 10px;
  height: 32px; }

textarea {
  padding: 8px 10px;
  height: 160px;
  max-height: 320px;
  resize: vertical; }

fieldset {
  border: none;
  padding: 0 0 30px; }

select {
  width: 100%; }

@supports (-webkit-appearance: none) {
  select {
    -moz-appearance: none;
    -webkit-appearance: none;
    appearance: none;
    font-size: 14px;
    font-family: "Avenir LT W01_45 Book1475508", Arial, sans-serif;
    color: #333;
    width: 100%;
    background: #fff;
    border: none;
    border-radius: 3px;
    padding: 1px 24px 1px 8px;
    background: #fff url(img/select-input-bg.svg) 100.5% 0% no-repeat;
    height: 32px; }
    select:focus {
      outline: none;
      box-shadow: 0px 0px 0px 2px #91a060 inset; } }

.input-group.btn-right .btn {
  float: right;
  border-radius: 0 3px 3px 0; }

.input-group.btn-right input {
  border-radius: 3px 0 0 3px; }

.input-group.btn-left .btn {
  float: left;
  border-radius: 3px 0 0 3px; }

.input-group.btn-left input {
  border-radius: 0 3px 3px 0; }

.input-group .input-inline {
  overflow: hidden; }
  .input-group .input-inline input {
    float: left; }

.input-group-addon {
  padding: 8px 10px 2px 10px;
  font-size: 1rem;
  font-weight: 400;
  line-height: 1.25;
  color: #464a4c;
  text-align: center;
  background-color: #fff;
  border-top: 1px solid #7ea7cc;
  border-left: 1px solid #7ea7cc;
  border-bottom: 1px solid #7ea7cc;
  border-bottom-left-radius: .25rem;
  border-top-left-radius: .25rem; }

.field-group {
  padding-bottom: 20px; }

.wpcf7-not-valid-tip {
  font-size: .85em !important;
  margin-top: 5px;
  color: #ce0d1c !important; }

.wpcf7-validation-errors,
.wpcf7-mail-sent-ok,
.wpcf7-spam-blocked {
  padding: 20px !important;
  margin: 0 0 20px 0 !important;
  border: none !important; }

/*** CF7 Overrides ***/
.full .wpcf7-list-item {
  display: block;
  margin: 0 0 5px; }

@media screen and (max-width: 1024px) {
  .form .half {
    padding-bottom: 0; } }

.preventscroll {
  overflow-y: hidden;
  overflow-x: hidden; }

.preventscroll form {
  overflow-y: hidden;
  overflow-x: hidden; }

@media screen and (max-width: 767px) {
  .field.half, .field.half + .field.half {
    width: 100%;
    float: none;
    margin-left: 0; } }

.alert {
  width: 100%;
  padding: 20px;
  margin-bottom: 20px; }
  .alert p.alert-title {
    position: relative;
    top: 3px; }
  .alert p.alert-title:last-child, .alert p:last-child {
    padding-bottom: 0;
    margin-bottom: 0; }

.alert > .svg-group {
  float: left;
  margin-right: 10px; }

.alert > .icn-bg-circle {
  width: 32px;
  height: 32px;
  border-radius: 50%; }
  .alert > .icn-bg-circle svg {
    margin: 8px 0 0 8px; }

/**
 * Variations: Colors
 */
.alert.success, div.wpcf7-mail-sent-ok, .alert.alert-green {
  background: #e2e6d4;
  color: #6d8428;
  fill: #e2e6d4; }
  .alert.success .icn-bg-circle, div.wpcf7-mail-sent-ok .icn-bg-circle, .alert.alert-green .icn-bg-circle {
    background: #6d8428; }

.alert.error, div.wpcf7-validation-errors, div.wpcf7-spam-blocked, .alert.alert-red {
  background: #f8dcdf;
  color: #950018;
  fill: #f8dcdf; }
  .alert.error > .icn-bg-circle, div.wpcf7-validation-errors > .icn-bg-circle, div.wpcf7-spam-blocked > .icn-bg-circle, .alert.alert-red > .icn-bg-circle {
    background: #950018; }

.alert.warning, .alert.alert-orange {
  background: #fbe1c3;
  color: #e48b16;
  fill: #fbe1c3; }
  .alert.warning .icn-bg-circle, .alert.alert-orange .icn-bg-circle {
    background: #e48b16; }

.alert.disclaimer p {
  text-align: center; }

.alert.disclaimer, .alert.alert-gray {
  background: #e4e4e4;
  color: #363636;
  fill: #a7a7aa; }
  .alert.disclaimer .icn-bg-circle, .alert.alert-gray .icn-bg-circle {
    background: #363636; }

.box {
  width: 100%;
  margin-bottom: 40px;
  clear: both; }

.box-title {
  width: 100%;
  background: #e4e4e4;
  display: block;
  margin: 0;
  font-size: 24px;
  line-height: 1.33;
  position: relative;
  font-family: "Avenir LT W01_85 Heavy1475544", Arial, sans-serif, Arial, sans-serif;
  padding: 12px 20px;
  padding: 12px 20px 12px 62px; }
  .box-title img, .box-title .svg-group {
    position: absolute;
    top: 12px;
    left: 20px;
    line-height: 1;
    width: 30px; }

.box-title .svg-group svg {
  fill: #333; }

.box-content {
  background: #f7f7f7;
  padding: 20px;
  overflow: auto; }

.box-content p:last-child {
  padding-bottom: 20px; }

@media screen and (max-width: 640px) {
  .box {
    width: calc(100% + 40px);
    position: relative;
    left: -20px; } }

.document-download {
  float: left;
  width: 48%;
  margin: 0 1% 40px 1%; }
  .document-download .icon {
    float: left;
    width: 48px;
    height: 60px;
    margin-right: 15px;
    background-repeat: no-repeat;
    background-size: 48px 60px; }
    .document-download .icon.icn-file-attachment {
      background-image: url(img/icn/icn-file-attachment.svg); }
    .document-download .icon.icn-file-doc {
      background-image: url(img/icn/icn-file-doc.svg); }
    .document-download .icon.icn-file-image {
      background-image: url(img/icn/icn-file-image.svg); }
    .document-download .icon.icn-file-mp4 {
      background-image: url(img/icn/icn-file-mp4.svg); }
    .document-download .icon.icn-file-pdf {
      background-image: url(img/icn/icn-file-pdf.svg); }
    .document-download .icon.icn-file-ppt {
      background-image: url(img/icn/icn-file-ppt.svg); }
    .document-download .icon.icn-file-xls {
      background-image: url(img/icn/icn-file-xls.svg); }

@media screen and (max-width: 640px) {
  .document-download {
    width: 100%;
    margin: 0 0 20px 0; } }

table {
  width: 100%;
  margin-bottom: 40px;
  background: #f7f7f7;
  border-collapse: collapse; }

tr:nth-child(even) {
  background: #91a060; }

td, th {
  text-align: left;
  padding: 10px 20px; }

.feature {
  height: 600px;
  position: relative;
  background-color: #a7a7aa;
  background-position: center center;
  background-repeat: no-repeat;
  background-size: cover; }
  .feature .message {
    color: #fff;
    font-size: 48px;
    line-height: 1.2;
    z-index: 11;
    text-align: center;
    width: calc(100% - 40px);
    max-width: 960px;
    padding: 0 20px;
    margin: 0 auto;
    position: relative;
    top: 50%;
    transform: translateY(-50%); }
  .feature .overlay {
    -ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=60)";
    filter: alpha(opacity=60);
    opacity: 0.6; }

@media screen and (max-width: 959px) {
  .feature {
    height: 420px; } }

@media screen and (max-width: 767px) {
  .feature {
    height: 340px; }
    .feature .message {
      font-size: 34px; } }

@media screen and (max-width: 640px) {
  .feature {
    height: 300px; }
    .feature .message {
      font-size: 26px; } }

.post .date {
  display: block;
  color: #a7a7aa;
  text-transform: uppercase;
  font-family: "Avenir LT W01_85 Heavy1475544", Arial, sans-serif;
  font-size: 14px;
  line-height: 18px;
  margin: 10px 0;
  padding-left: 23px;
  position: relative; }
  .post .date:before {
    content: '';
    display: block;
    position: absolute;
    width: 18px;
    height: 18px;
    top: -1px;
    left: 0;
    background-image: url(img/icn/icn-time.svg);
    background-position: 0 0;
    background-repeat: no-repeat;
    background-size: 18px 18px; }

.posts .post, .home .post {
  position: relative; }
  .posts .post.has-post-thumbnail, .home .post.has-post-thumbnail {
    padding-left: 200px; }
  .posts .post figure, .home .post figure {
    background-color: #e4e4e4;
    background-position: center center;
    background-repeat: no-repeat;
    background-size: cover;
    width: 180px;
    height: 180px;
    position: absolute;
    margin: 0;
    left: 0;
    top: 0; }
    .posts .post figure img, .home .post figure img {
      opacity: 0;
      position: absolute;
      top: 0;
      left: 0; }
  .posts .post h2, .home .post h2 {
    font-size: 18px;
    margin-bottom: 0; }
    .posts .post h2 a, .home .post h2 a {
      color: #333333; }

.posts + .load-more {
  margin-top: 40px; }

.posts hr {
  content: '';
  width: 60px;
  height: 1px;
  display: block;
  background: #333333;
  margin: 40px 0;
  border: none; }

.posts > div:first-of-type hr:first-of-type {
  display: none; }

.home .post {
  margin-bottom: 30px; }

.single .post {
  padding-left: 0; }

@media screen and (max-width: 767px) {
  .posts .post, .posts .post.has-post-thumbnail, .home .post, .home .post.has-post-thumbnail {
    padding-left: 0; }
    .posts .post figure, .posts .post.has-post-thumbnail figure, .home .post figure, .home .post.has-post-thumbnail figure {
      width: 100%;
      padding-top: 100%;
      height: 0;
      position: relative;
      margin-bottom: 20px; } }

.searchbar {
  background: #e4e4e4;
  padding: 30px 20px;
  margin-bottom: 30px; }
  .searchbar span {
    display: none; }
  .searchbar .btn {
    margin: 0; }
  .searchbar .btn span {
    display: inline-block; }
  .searchbar.not-found {
    background: transparent;
    padding: 0;
    margin: 0;
    width: 50%; }

.search .results {
  margin-bottom: 40px; }

.search-pagination .paging {
  display: inline-block;
  float: left;
  line-height: 32px; }

.search-pagination .controls {
  float: right; }

.search-pagination a {
  text-align: left;
  margin-left: 5px;
  float: left; }
  .search-pagination a:first-of-type {
    margin-left: 0; }

@media screen and (max-width: 767px) {
  .searchbar.not-found {
    width: 100%; } }

@media screen and (max-width: 640px) {
  .searchbar {
    width: calc(100% + 40px);
    margin-left: -20px; }
    .searchbar .btn {
      text-indent: -9999px;
      padding: 7px 20px 6px; }
      .searchbar .btn span {
        display: block;
        padding-left: 0;
        width: 20px; }
      .searchbar .btn span:after {
        text-indent: 0; }
  .search-pagination {
    display: flex;
    flex-direction: column; }
    .search-pagination a {
      float: none; }
    .search-pagination .controls {
      order: 1;
      text-align: center;
      display: flex;
      justify-content: space-between;
      margin-bottom: 20px;
      float: none; }
    .search-pagination .paging {
      display: block;
      float: none;
      text-align: center;
      line-height: 1.2;
      order: 2; } }

.collage figure {
  width: calc(33.3% - (20px / 3));
  padding-top: calc(33.3% - (20px / 3));
  margin: 0 0 10px 10px;
  float: left;
  position: relative;
  background-color: #e4e4e4;
  background-position: center center;
  background-repeat: no-repeat;
  background-size: cover; }
  .collage figure:nth-of-type(3n+1) {
    margin-left: 0;
    clear: left; }
  .collage figure img {
    opacity: 0;
    position: absolute;
    width: 100%;
    top: 0;
    left: 0; }
  .collage figure .hover {
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    background: rgba(0, 0, 0, 0.6);
    text-align: center;
    opacity: 0;
    transition: opacity 0.25s ease;
    padding: 15px; }
  .collage figure .hover:hover {
    opacity: 1;
    cursor: help; }
  .collage figure span {
    color: #fff;
    display: inline-block;
    position: relative;
    top: 50%;
    transform: translateY(-50%);
    font-size: 18px; }

@media screen and (max-width: 640px) {
  .collage figure {
    width: calc(50% - 5px);
    padding-top: calc(50% - 5px); }
    .collage figure:nth-child(3n+1) {
      margin: 0 0 10px 10px;
      clear: none; }
    .collage figure:nth-child(2n+1) {
      margin-left: 0;
      clear: left; } }

.business {
  float: left;
  width: calc(33.3% - (80px / 3));
  margin-left: 40px;
  margin-bottom: 40px; }
  .business:nth-of-type(3n+1) {
    clear: left;
    margin-left: 0; }
  .business .feature-image {
    width: 100%;
    padding-top: 100%;
    margin: 0 0 20px;
    display: block;
    background-color: #e4e4e4;
    background-position: center center;
    background-repeat: no-repeat;
    background-size: cover; }
  .business h3 {
    text-align: center; }
  .business ul {
    list-style: none;
    margin: 0;
    padding: 0; }
  .business ul ul li {
    text-align: center;
    font-size: 14px; }
    .business ul ul li:before {
      content: '';
      display: inline-block;
      vertical-align: middle;
      width: 4px;
      height: 4px;
      border-radius: 50%;
      background: #333333;
      margin: -2px 5px 0 0; }
  .business a, .business span {
    display: block;
    text-align: center; }
  .business span {
    color: #a7a7aa; }

@media screen and (max-width: 879px) {
  .business {
    width: calc(50% - 20px);
    margin-left: 40px; }
  .business:nth-of-type(3n+1) {
    clear: none;
    margin-left: 40px; }
  .business:nth-of-type(2n+1) {
    clear: left;
    margin-left: 0; } }

@media screen and (max-width: 640px) {
  .business, .business:nth-of-type(2n+1), .business:nth-of-type(3n+1) {
    width: 100%;
    margin-left: 0;
    clear: both; } }

.mediakit h3 {
  margin-bottom: 5px; }

.mediakit p {
  font-size: 14px;
  line-height: 18px;
  margin-bottom: 15px; }

.mediakit .box-title {
  position: relative; }
  .mediakit .box-title:before {
    content: '';
    display: block;
    width: 30px;
    height: 30px;
    position: absolute;
    top: 12px;
    left: 20px;
    line-height: 1;
    background-image: url(img/icn/icn-download-alt.svg);
    background-position: 0 0;
    background-repeat: no-repeat;
    background-size: 30px 30px; }

.mediakit .kit {
  float: left;
  position: relative;
  width: calc(50% - 10px);
  color: #333333;
  margin: 0 0 30px 20px; }

.mediakit .box-content .kit:nth-child(2n+1) {
  clear: left;
  margin-left: 0px; }

.mediakit.sidebar .kit {
  padding-left: 0;
  min-height: auto;
  width: 100%;
  margin: 0 0 30px; }

.mediakit.sidebar .kit:before {
  display: none; }

@media (max-width: 640px) {
  .mediakit .kit {
    float: none;
    width: 100%;
    padding: 0;
    margin: 0 0 30px; }
  .mediakit .box-content .kit:nth-child(2n+1) {
    padding: 0; } }

.home .about article {
  width: calc(40% - 20px);
  float: left; }

.home .about aside {
  width: calc(60% - 20px);
  float: left;
  margin-left: 40px; }

.home .history {
  background-color: #363636;
  background-position: center center;
  background-repeat: no-repeat;
  background-size: cover; }
  .home .history h2, .home .history .content {
    color: #fff; }
  .home .history h2 + hr {
    background: #fff; }
  @supports (display: flex) {
    .home .history .content {
      display: flex;
      justify-content: space-between; }
      .home .history .content p {
        width: calc(33.3% - (80px/3)); } }

.home .newsroom .tag {
  margin-bottom: 15px; }

@media screen and (max-width: 959px) {
  .home .about article, .home .about aside {
    width: 100%;
    float: none;
    margin-left: 0; }
  .home .history .content {
    display: block;
    column-count: 2;
    column-gap: 40px; }
    .home .history .content p {
      margin: 0 0 15px;
      width: 100%; } }

@media screen and (max-width: 767px) {
  .home .history .content {
    column-count: 1; }
    .home .history .content p {
      margin-bottom: 30px; } }

.contact-pr {
  background-color: #363636;
  background-position: center center;
  background-repeat: no-repeat;
  background-size: cover;
  background-position: center top;
  color: #fff; }
  .contact-pr h2, .contact-pr h4 {
    color: #fff; }
  .contact-pr h2 + hr {
    background: #fff; }
  .contact-pr a, .contact-pr .phone-number span {
    color: #91a060; }

.load-more {
  margin-top: 60px; }

.contact-information {
  background: #e4e4e4;
  margin-bottom: 60px; }
  .contact-information .contact-form {
    width: calc(60% - 20px);
    float: left; }
  .contact-information aside {
    width: calc(40% - 20px);
    float: left;
    margin-left: 40px; }
  .contact-information aside h3 {
    margin-bottom: 0; }
  .contact-information aside label, .contact-information aside span {
    display: inline-block; }
  .contact-information aside .phone-number span {
    color: #ce0d1c; }

@media screen and (max-width: 959px) {
  .contact-information .contact-form, .contact-information aside {
    width: 100%;
    margin-left: 0;
    float: none; } }

.live-stream {
  width: 100%;
  padding: 40px 3%; }
  .live-stream .brand {
    float: left;
    margin-bottom: 40px;
    display: block; }
    .live-stream .brand a {
      display: block;
      width: 100px;
      height: 66px;
      text-indent: -9999px;
      background-image: url(img/logo.svg);
      background-color: #e4e4e4;
      background-position: center center;
      background-repeat: no-repeat;
      background-size: cover; }
  .live-stream .video-content {
    position: relative;
    left: 0;
    width: 100%;
    height: 0;
    padding-bottom: 62.2975%; }
    .live-stream .video-content iframe {
      position: absolute;
      top: 0;
      left: 0;
      width: 100%;
      height: 100%;
      border: 0; }
